version: 1.0.5
files:
  - url: Defendia Setup 1.0.5.exe
    sha512: SzMOcpo/rCRxzzw/n04FjtjotukLm3BboyyU2H859gLxEAvCgjtv1IoLK1oLLY4DOxaZe8iq4VF/yQLxTceC3w==
    size: 114517578
path: Defendia Setup 1.0.5.exe
sha512: SzMOcpo/rCRxzzw/n04FjtjotukLm3BboyyU2H859gLxEAvCgjtv1IoLK1oLLY4DOxaZe8iq4VF/yQLxTceC3w==
releaseDate: '2025-10-15T07:06:48.905Z'
